@charset "UTF-8";

/*.result-table{overflow-x:auto;margin:0 auto;padding:0 15px}*/
.result-table{overflow-x:scroll;}

.result-table table{width:2000px;border-collapse:collapse;text-align:center;font-weight: 700;font-size:16px}

.result-table table th,

.result-table table td{
padding:25px 10px 25px 10px;
border:1px;
solid #575656;
white-space:nowrap;
background-color: #f3f8f6;
}

.ho:hover {
background-color: #B3C8C1;
    }





/*Žc‚·*/
.result-table table thead th{background-color:#f3f8f6;color:#fff;font-weight:normal}
.result-table table 
.team-header{
ackground-color: #f3f8f6;
color: #788883;
font-weight: 700;
letter-spacing: .04em;
vertical-align: middle;


/*background-color:#ffffff;
text-align:center;
color:#fff;
font-weight:bold;
font-size: 1.6rem
}
.result-table table 

.team-header.smbc{
background-color:#1b5e20}

.result-table table 
.points-header{background-color:#f0f0f0;
text-align:center;
color:#000}*/





/*Žc‚·*/
.result-table table tbody tr:nth-child(even){background-color:#f9f9f9}
.result-table table tbody tr:nth-child(odd){background-color:#fff}
.result-table table tbody 
.team-name{background-color:#fff;color:#000;font-weight:bold}
.result-table table tbody 
.team-name.smbc{background-color:#1b5e20;color:#fff}
.result-table table tbody .no-match{background-color:#a6a6a6}
.result-table table tbody .yellow{background-color:#fff2cc}
.result-table table .team-name,.result-table table 
.team-header{width:160px}.result-table table 
.points-header,
.result-table table .points-data{width:60px}
.result-table table td:not(.team-name):not(.points-data){width:40px}




@media(max-width: 768px){.result-table{padding:0 10px}
.result-table table thead,.result-table table tbody,
.result-table table th,.result-table table td,
.result-table table tr{display:block}
.result-table table tr{display:flex;flex-wrap:wrap}
.result-table table th,
.result-table table td{flex:1;width:auto;box-sizing:border-box}
.result-table table .team-name,
.result-table table 
.space{min-width:175px}}
.interview-request{
width:100%;
max-width:360px;
background-color:#fff;
border-radius:8px;box-shadow:0px 5px 15px 0px rgba(20,29,29,.16);
display:box;
display:flexbox;
display:flex;flex-flow:column 
wrap;justify-content:center;
align-items:center;
position:fixed;bottom:4px;right:5px;transition:all .6s cubic-bezier(0.4, 0, 0.2, 1);z-index:99}


}
